
/* ------------------------ Review Section ------------------------ */


.reviews {
    margin-top: 2rem;
}

.reviews .reviews-slider .box{
        /* padding:2rem; */
        text-align: center;
        margin:2rem 0;
        background-color: #fff;
        border:var(--border-hover);
        border-color: #ededed;
    }

    .reviews .heading {
        margin: 0;
        margin-bottom: -1rem;

        position: relative;
        display: flex;
        justify-content: center;
        align-items: center;
    }


    .reviews .reviews-slider .box:hover{
        border:var(--border-hover);
    }

    .reviews .reviews-slider .box img{
        height:7rem;
        width:7rem;
        border-radius: 50%;
        object-fit: cover;
        margin-top: 2rem;
    }

    .reviews .reviews-slider .box h3{
        color:var(--black-text);
        font-size: 2rem;
        margin-top: 10px
    }

    .reviews .reviews-slider .box p{
        color:var(--light-text);
        font-size: 1.1rem;
        padding: 2rem;
        /* padding:1rem 0; */
        line-height: 2;
    }

    .reviews .reviews-slider .box .testimonial-stars{
        padding-top: .5rem;
        margin: 0 auto;
        margin-bottom: 2rem
    }

    .reviews .reviews-slider .box .testimonial-stars i{
        font-size: 1.2rem;
        color: orange;
    }

